path: /build/build/neofetch-app-misc-7.1.0+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="X" emerge app-misc/neofetch -pv -t && \
    USE="X" emerge -j ${JOBS} --nodeps app-misc/neofetch
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/neofetch && luet-portage --dir /pkgdir/neofetch
    app-misc/neofetch && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  - cp neofetch /pkgdir/neofetch/usr/bin/neofetch
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:acda5f26c03ee3ee3f71503b52bc63f40d2c9521b211abdfcace627afc84b222
  package:
    name: neofetch
    version: 7.1.0+3
    category: app-misc
    use_flags:
    - X
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple information system script
    uri:
    - https://github.com/dylanaraps/neofetch
    license: MIT-with-advertising
    buildtimestamp: 2023-12-22 15:11:14.499272902 +0000 UTC m=+83.358713301
    labels:
      IUSE: X
      RDEPEND: sys-apps/pciutils X? ( media-gfx/imagemagick media-libs/imlib2 www-client/w3m[imlib]
        x11-apps/xprop x11-apps/xrandr x11-apps/xwininfo )
      emerge.packages: app-misc/neofetch
      kit: dev-kit
      original.package.name: app-misc/neofetch
      original.package.slot: "0"
      original.package.version: 7.1.0
    treedir: /build/packages
  package_dir: /pkgdir/neofetch
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d2a3b1b00ef3d90520a26129914891cbc775ed795d0d2e79623ee2112385d6f5
compressiontype: zstd
files:
- usr/bin/neofetch
- usr/share/doc/neofetch-7.1.0/README.md.bz2
- usr/share/man/man1/neofetch.1.bz2
- var/db/pkg/app-misc/neofetch-7.1.0/BUILD_TIME
- var/db/pkg/app-misc/neofetch-7.1.0/CATEGORY
- var/db/pkg/app-misc/neofetch-7.1.0/CBUILD
- var/db/pkg/app-misc/neofetch-7.1.0/CFLAGS
- var/db/pkg/app-misc/neofetch-7.1.0/CHOST
- var/db/pkg/app-misc/neofetch-7.1.0/CONTENTS
- var/db/pkg/app-misc/neofetch-7.1.0/COUNTER
- var/db/pkg/app-misc/neofetch-7.1.0/CXXFLAGS
- var/db/pkg/app-misc/neofetch-7.1.0/DEFINED_PHASES
- var/db/pkg/app-misc/neofetch-7.1.0/DESCRIPTION
- var/db/pkg/app-misc/neofetch-7.1.0/EAPI
- var/db/pkg/app-misc/neofetch-7.1.0/FEATURES
- var/db/pkg/app-misc/neofetch-7.1.0/HOMEPAGE
- var/db/pkg/app-misc/neofetch-7.1.0/IUSE
- var/db/pkg/app-misc/neofetch-7.1.0/IUSE_EFFECTIVE
- var/db/pkg/app-misc/neofetch-7.1.0/KEYWORDS
- var/db/pkg/app-misc/neofetch-7.1.0/LDFLAGS
- var/db/pkg/app-misc/neofetch-7.1.0/LICENSE
- var/db/pkg/app-misc/neofetch-7.1.0/PF
- var/db/pkg/app-misc/neofetch-7.1.0/RDEPEND
- var/db/pkg/app-misc/neofetch-7.1.0/SIZE
- var/db/pkg/app-misc/neofetch-7.1.0/SLOT
- var/db/pkg/app-misc/neofetch-7.1.0/USE
- var/db/pkg/app-misc/neofetch-7.1.0/environment.bz2
- var/db/pkg/app-misc/neofetch-7.1.0/neofetch-7.1.0.ebuild
- var/db/pkg/app-misc/neofetch-7.1.0/repository
package_cacheimage: ""
runtime:
  name: neofetch
  version: 7.1.0+3
  category: app-misc
  use_flags:
  - X
  requires:
  - name: imagemagick
    version: '>=0'
    category: media-gfx
  - name: pciutils
    version: '>=0'
    category: sys-apps
  - name: w3m
    version: '>=0'
    category: www-client
  - name: xprop
    version: '>=0'
    category: x11-apps
  - name: xrandr
    version: '>=0'
    category: x11-apps
  - name: xwininfo
    version: '>=0'
    category: x11-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple information system script
  uri:
  - https://github.com/dylanaraps/neofetch
  license: MIT-with-advertising
  labels:
    IUSE: X
    RDEPEND: sys-apps/pciutils X? ( media-gfx/imagemagick media-libs/imlib2 www-client/w3m[imlib]
      x11-apps/xprop x11-apps/xrandr x11-apps/xwininfo )
    emerge.packages: app-misc/neofetch
    kit: dev-kit
    original.package.name: app-misc/neofetch
    original.package.slot: "0"
    original.package.version: 7.1.0
